Bug 1453004 - Perl 5.26
Summary: Perl 5.26
Status: CLOSED CURRENTRELEASE
Alias: None
Product: Fedora
Classification: Fedora
Component: Changes Tracking
Version: 27
Hardware: Unspecified
OS: Unspecified
unspecified
unspecified
Target Milestone: ---
Assignee: Petr Pisar
QA Contact:
URL:
Whiteboard: ChangeAcceptedF27, SystemWideChange
Keywords:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2017-05-21 20:23 UTC by Jan Kurik
Modified: 2017-11-14 08:57 UTC (History)
2 users (show)

(edit)
Clone Of:
(edit)
Last Closed: 2017-11-14 08:57:49 UTC


Attachments (Terms of Use)

Description Jan Kurik 2017-05-21 20:23:20 UTC
This is a tracking bug for Change: Perl 5.26
For more details, see: https://fedoraproject.org//wiki/Changes/perl5.26

A new perl 5.26 version brings a lot of changes done over a year of development. Perl 5.26 will be released 5/20/2017. See 5.26.0-RC perldelta for more details about preparing release.

Comment 1 Jan Kurik 2017-08-10 06:18:25 UTC
On 2017-Aug-01, we have reached the Fedora 27 Change Checkpoint: Completion deadline (testable).

At this point, all accepted changes should be substantially complete, and testable. Additionally, if a change is to be enabled by default, it must be enabled at Change Completion deadline as well.

Change tracking bug should be set to the MODIFIED state to indicate it achieved completeness.

Incomplete and non testable Changes will be reported to FESCo for 2017-Aug-11 meeting.

Please set this bug to the MODIFIED state to indicate it is already in the testable state, or provide an update describing the current state of implementation for this Change.

Thank you,
Jan

Comment 2 Jan Kurik 2017-08-15 08:15:33 UTC
This bug appears to have been reported against 'rawhide' during the Fedora 27 development cycle.
Changing version to '27'.

Comment 3 Jan Kurik 2017-09-06 13:38:43 UTC
On 2017-Sep-05 we reached the "Change Checkpoint: 100% Code Complete Deadline" milestone for Fedora 27 release. At this point all the Changes not at least in "ON_QA" state should be brought to FESCo for review. Please update the state of this bug to "ON_QA" if it is already 100% completed. Please let me know in case you have any trouble with the implementation and the Change needs any help or review.

Thanks, Jan


Note You need to log in before you can comment on or make changes to this bug.